
/* Normal desktop :1200px. */

@media (min-width: 1200px) and (max-width: 1500px) {
.main-menu-area {
	padding: 0;
}
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1200px) {
.main-menu-area {
	padding: 0;
}
}

/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
.mean-container .mean-bar {
	padding: 0;
}
#outer-wrapper {
	width: 100%;
	margin: 0 auto;
	max-width: 740px;
}
.post-footer ul li {
	padding-left: 5px;
}
.inside {
	font-size: 11px;
}
.side_search {
	width: 90%;
}
#s {
	width: 80%;
	font-size: 10px;
}
}

/* small mobile :320px. */

@media (max-width: 767px) {
#outer-wrapper {
	position: relative;
	overflow: hidden;
}
#topmenu {
	display: none;
}
.logo {
	margin-top: 5px;
	text-align: center;
}
.logo img {
	height: auto;
	max-width: 100%;
}
.side_search {
	width: 60%;
	padding-top: 0px;
}
#content_wrapper {
	clear: both;
	display: block;
}
.main-menu-area {
	padding: 0;
}
.post-footer {
	height: auto;
}
.post-footer ul {
	text-align: center;
}
.post-footer ul li {
	display: block;
	min-height: 35px;
}
.post-footer2 {
	height: auto;
}
#comments h2 {
	width: 100%;
}
.post-footer2 ul li {
	display: block;
	padding: 4px;
}
.post-footer2 .inside2 {
	width: 100%;
	display: block;
}
.post-footer2 div.rating span.category {
	white-space: normal;
	width: 100%;
	clear: both;
	display: block;
}
.post-footer2 div.sexy-bookmarks {
	height: auto;
	float: none;
	width: 100%;
	display: block;
	margin: 0;
}
.post-footer2 div.sexy-bookmarks ul.socials {
	position: relative;
	left: 0;
}
.post-footer2 div.sexy-bookmarks ul.socials li {
	float: none !important;
}
.post-footer2 .inside3 {
	float: none;
}

}

/* Large Mobile :480px. */
@media only screen and (min-width: 240px) and (max-width: 480px) {
#s {
	width: 80%;
	font-size: 12px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {
	width: 450px
}
.main-menu-area {
	padding: 0;
	padding-bottom: 25px;
}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
#topserch {
	width: 50%;
	max-width: 50%;
	flex: 50%;
}
.side_search {
	width: 85%;
	padding-top: 0px;
}
}
